:root {
	--cvr-width-sec: 786px;
	--cvr-bg-1: white; /* White -> Black */
	--cvr-bg-2: #f1f1f1; /* Gray-1 -> Gray-3 */
	--cvr-bg-3: rgba(0,0,0,0.75); /* Modal blocker */
	--cvr-bg-4: #fff; /* White -> Gray-3 */
	--cvr-body: #232323;
	--cvr-f-body: invert(12%) sepia(3%) saturate(24%) hue-rotate(2deg) brightness(90%) contrast(92%);
	
	--cvr-blue-1: #daf3ff;
	--cvr-blue-2: #039be5;
	--cvr-blue-3: #0c75cb;
	--cvr-f-blue-2: invert(72%) sepia(67%) saturate(7360%) hue-rotate(173deg) brightness(99%) contrast(98%);
	--cvr-f-blue-3: invert(35%) sepia(57%) saturate(5682%) hue-rotate(191deg) brightness(92%) contrast(91%);
	
	--cvr-green-1: #d6e9dc;
  --cvr-green-2: #15af68;
  --cvr-green-3: #0e7813;
	--cvr-f-green-2: invert(48%) sepia(95%) saturate(371%) hue-rotate(100deg) brightness(93%) contrast(97%);
	--cvr-f-green-3: brightness(0) saturate(100%) invert(18%) sepia(83%) saturate(5970%) hue-rotate(98deg) brightness(100%) contrast(89%);
	
	--cvr-turq-1:#97e3dc;
	--cvr-turq-2:#22d5c4;
	--cvr-turq-3:#108c81;
	--cvr-f-turq-2: brightness(0) saturate(100%) invert(70%) sepia(100%) saturate(337%) hue-rotate(116deg) brightness(83%) contrast(103%);
  --cvr-f-turq-3: brightness(0) saturate(100%) invert(41%) sepia(20%) saturate(3668%) hue-rotate(140deg) brightness(90%) contrast(87%);

	--cvr-red-1: #f3dada;
	--cvr-red-2: #c31b1b;
	--cvr-red-3: #910f0f;
	--cvr-f-red-2: invert(16%) sepia(91%) saturate(3453%) hue-rotate(354deg) brightness(86%) contrast(88%);
	--cvr-f-red-3: invert(14%) sepia(30%) saturate(5867%) hue-rotate(344deg) brightness(108%) contrast(109%);
	
	--cvr-orange-1: #eeae80;
	--cvr-orange-2: #e99906;
	--cvr-orange-3: #c25e16;
	--cvr-f-orange-1: brightness(0) saturate(100%) invert(89%) sepia(64%) saturate(6822%) hue-rotate(300deg) brightness(96%) contrast(95%);
	--cvr-f-orange-2: brightness(0) saturate(100%) invert(71%) sepia(49%) saturate(4563%) hue-rotate(5deg) brightness(99%) contrast(95%);
	--cvr-f-orange-3: brightness(0) saturate(100%) invert(32%) sepia(72%) saturate(4896%) hue-rotate(26deg) brightness(105%) contrast(83%);
	
	--cvr-purple-1:#c1a2e3;
	--cvr-purple-2:#8b3ddf;
	--cvr-purple-3:#4c1489;
	--cvr-f-purple-2: brightness(0) saturate(100%) invert(25%) sepia(39%) saturate(2906%) hue-rotate(249deg) brightness(118%) contrast(101%);
  --cvr-f-purple-3: brightness(0) saturate(100%) invert(16%) sepia(52%) saturate(3809%) hue-rotate(259deg) brightness(82%) contrast(110%);
	
	--cvr-magenta-1:#e784c5;
	--cvr-magenta-2:#d21791;
	--cvr-magenta-3:#951569;
	--cvr-f-magenta-2: brightness(0) saturate(100%) invert(25%) sepia(75%) saturate(2163%) hue-rotate(296deg) brightness(88%) contrast(115%);
  --cvr-f-magenta-3: brightness(0) saturate(100%) invert(15%) sepia(89%) saturate(2230%) hue-rotate(300deg) brightness(99%) contrast(102%);
	
	--cvr-slate-2: #4e5c68;
	
	--cvr-gold-1: #f1e9c2;
	--cvr-gold-2: #d5b822;
	--cvr-gold-3: #6b5d13;
	--cvr-f-gold-1: brightness(0) saturate(100%) invert(94%) sepia(17%) saturate(508%) hue-rotate(340deg) brightness(103%) contrast(89%);
	--cvr-f-gold-2: brightness(0) saturate(100%) invert(65%) sepia(72%) saturate(476%) hue-rotate(10deg) brightness(99%) contrast(89%);
	--cvr-f-gold-3: brightness(0) saturate(100%) invert(32%) sepia(11%) saturate(6474%) hue-rotate(29deg) brightness(92%) contrast(85%);
		
	--cvr-black: black;

	--cvr-black-1: #c3c3c3;
	--cvr-black-2: #424242;
	--cvr-black-3: black;
	--cvr-f-black-1: brightness(0) saturate(100%) invert(84%) sepia(0%) saturate(643%) hue-rotate(181deg) brightness(94%) contrast(90%);
	--cvr-f-black-2: brightness(0) saturate(100%) invert(20%) sepia(9%) saturate(10%) hue-rotate(69deg) brightness(107%) contrast(85%);
	--cvr-f-black-3: brightness(0) saturate(100%) invert(0%) sepia(1%) saturate(7493%) hue-rotate(323deg) brightness(102%) contrast(95%);
		

	--cvr-white: white;
	--cvr-f-white: invert(100%) sepia(0%) saturate(1%) hue-rotate(200deg) brightness(110%) contrast(101%);
	
	--cvr-gray-1: #f1f1f1;
	--cvr-gray-2: gray;
	--cvr-gray-3: #232323;
	--cvr-gray-4: #d6d6d6;
	--cvr-gray-5: #b5b5b5;
	--cvr-f-gray-1: brightness(0) saturate(100%) invert(100%) sepia(45%) saturate(69%) hue-rotate(180deg) brightness(116%) contrast(89%);;
	--cvr-f-gray-2: invert(50%) sepia(37%) saturate(18%) hue-rotate(326deg) brightness(93%) contrast(94%);
	--cvr-f-gray-3: brightness(0) saturate(100%) invert(10%) sepia(13%) saturate(0%) hue-rotate(152deg) brightness(93%) contrast(89%);
	
	--cvr-brand: #01205e;
	--cvr-f-brand: brightness(0) saturate(100%) invert(8%) sepia(56%) saturate(4637%) hue-rotate(214deg) brightness(98%) contrast(105%);
	
	--cvr-border: 1px solid #ced4da;
	--cvr-border-color: #ced4da;
	--cvr-shadow-1: 0px 1px 4px 0px #c4c4c4;
	--cvr-shadow-2: rgba(101, 119, 134, 0.2) 0px 0px 15px, rgba(101, 119, 134, 0.15) 0px 0px 3px 1px;
	--cvr-shadow-3: 0 8px 17px 2px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12),0 5px 5px -3px rgba(0,0,0,.2) !important;
	
	--cvr-highlight-blue: #daf3ff;
	--cvr-highlight-yellow: rgb(255, 255, 0);
	--cvr-highlight-gray: #f1f1f1;
	--cvr-highlight-none: white;
	scrollbar-color: auto auto;
}
html[data-gsc-id="3"]:root {
	--cvr-gsc-1: var(--cvr-black-1) !important;
	--cvr-gsc-2: var(--cvr-black-2) !important;
	--cvr-gsc-3: var(--cvr-black-3) !important;
	--cvr-f-gsc-1: var(--cvr-f-black-1) !important;
	--cvr-f-gsc-2: var(--cvr-f-black-2) !important;
	--cvr-f-gsc-3: var(--cvr-f-black-3) !important;
}

html,body {
	margin:0;
	padding:0;
	color:var(--cvr-body);
	overflow:hidden;
	background: var(--cvr-bg-2);
	font-size: 1rem;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	
	* {
		box-sizing:border-box;
	}

	a, a:visited, a:link, a:active {
		text-decoration:none;
		color:var(--cvr-blue-2);
		cursor:pointer;
		transition:color 320ms;

		&:hover {
			color:var(--cvr-blue-3);
			transition:color 320ms;
		}
	}
		.hide, .visually-hidden {
    	display: none !important;
		}
}

.hide, .visually-hidden {display:none !important;}
bodyWrap {
	display:block;
	height:100dvh;
	overflow-x:hidden;
	overflow-y:auto;
	scrollbar-width:thin;
	scrollbar-color:#c7c7c7 transparent;
	scroll-behavior: smooth;
	
	&::-webkit-scrollbar-track {
		background: transparent;
	}
}

section {
	&.head {
		margin-bottom: 20px;
		background:var(--cvr-bg-1);
		border-bottom:var(--cvr-border);
		box-shadow: var(--cvr-shadow-1);
		position:relative;
		z-index:1;

		.bdrop {
			height: 505px;
	    overflow: hidden;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100dvw;

			&::before {
				position: absolute;
	      display: block;
	      content: "";
			}
			&::after {
				position: absolute;
	      display: block;
	      content: "";
	      height:155px;
	      width:100dvw;
	      top:350px;
	      left:0;
	      background: #ffffff;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.82) 76%, rgba(255, 255, 255, 1) 100%);
	    }

			&[data-bdrop-id="1"] {
				&::before {
					top: -36dvw;
		      left: 0;
		      width: 100dvw;
		      height: auto;
		      aspect-ratio:1/1;
		      background: url(/incl/img/static/bdrop/backdrop-celestial.png) no-repeat;
		      background-size: cover;
		      background-position: center center;
		      opacity: 0.3;
		      animation: infiniteRotate 260s linear infinite;
				}
				&::after {
					top:30px;
					height:475px;
					background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.82) 55%, rgba(255, 255, 255, 1) 100%);
				}
			}
			&[data-bdrop-id="2"] {
				&::before {
					top: 0;
		      left: 0;
		      width: 100dvw;
		      height: 505px;
		      background: url(/incl/img/static/bdrop/backdrop-snow.gif) no-repeat;
		      background-size: cover;
		      background-position: center center;
				}
			}
			&[data-bdrop-id="3"] {
				&::before {
					top: -165px;
		      left: 0;
		      width: 100dvw;
		      height: 505px;
		      background: url(/incl/img/static/bdrop/backdrop-plane.gif) no-repeat;
		      background-size: cover;
		      background-position: center center;
		      opacity:0.1;
				}
			}
			&[data-bdrop-id="4"] {
				&::before {
					top: -12px;
	        left: calc(50% - 197px);
		      width: 370px;
		      aspect-ratio: 1/1;
		      height: 370px;
		      background: url(/incl/img/static/bdrop/backdrop-swirl.gif) no-repeat;
		      background-size: cover;
		      background-position: center center;
		      opacity:0.7;
				}
			}
			&[data-bdrop-id="5"] {
				&::before {
					top: -110px;
	        left: calc(50% - 250px);
	        width: 500px;
	        height: 505px;
		      background: url(/incl/img/static/bdrop/backdrop-confetti.gif) no-repeat;
		      background-size: cover;
		      background-position: center center;
		      opacity:0.35;
				}
			}
			&[data-bdrop-id="6"] {
				&::before {
					top: -188px;
	        left: 0;
	        width: 103dvw;
	        height: 619px;
		      background: url(/incl/img/static/bdrop/backdrop-solar.gif) no-repeat;
		      background-size: cover;
		      background-position: center center;
		      opacity:0.4;
				}
				&::after {
					height: 290px;
	        width: 100dvw;
	        top: 215px;
				}
			}
			&[data-bdrop-id="7"] {
				&::before {
					top: -37px;
	        left: 0;
		      width: 100dvw;
		      height: 505px;
		      background: url(/incl/img/static/bdrop/backdrop-waves.gif) no-repeat;
		      background-size: cover;
		      background-position: center center;
		      opacity:0.5;
				}
			}
		}

		> .row {
			z-index:2;
			position: relative;
		}
		&.show-submenu {
			z-index:3;

			#menuInner {
				max-width: 540px;
				z-index: 6;
				position:fixed;
				top:10px;
				backdrop-filter: blur(7px);
				background-color: rgba(255, 255, 255, 0.8);
				border-radius: 30px;
				box-shadow: var(--cvr-shadow-1);
				
        		.fbi {
            	&[data-fbi-id="2-2"] {
								a.for-share {
									display:block !important;
									padding-right:15px;
								}
							}
						}
			}
		}
	}
	&.body {
		> .row {
			padding:0 20px;
		}
	}
}

.sspy {
	scroll-behavior: smooth;
  scroll-margin:44px;
}
.row {
	width:100%;
	max-width:580px;
	margin:0 auto;

	&[data-row-id="1"] {
		height:75px;
		padding:0 20px;
		margin:0 auto 0 auto;
	}
	&[data-row-id="2"] {
		min-height:200px;
		padding:0 20px;
		margin:0 auto;
		position: relative;
    z-index: 1;
	}
	&[data-row-id="3"] {
		padding:0 20px;
		height:44px;
	}
	&[data-row-id="8"] {
		padding:20px 20px 50px 20px;
		text-align:center;
		color:var(--cvr-gray-2);

		span {
			display: block;

			&.f1 {
				margin-top:15px;
  			margin-bottom:15px;
  			font-size: .8rem;
  		}
			&.f3 {font-size: .9rem;}
		}

		a {
			color:var(--cvr-gray-2);

			&:hover {
				color:var(--cvr-gray-3);
			}
		}
	}
}

/* fbw = Flex box wrapper */
/* fbi = Flex box item */
.fbw {
	display:flex;

	&[data-fbw-id="1"] {
		flex-direction: column;
		border-bottom:var(--cvr-border);
		padding-bottom: 80px;
		align-items: center;

		.fbi {
			&[data-fbi-id="1-1"] {
				flex:0 0 160px;
				width: 160px;
				border:var(--cvr-border);
				background:var(--cvr-bg-1);
				border-radius:50%;	
				padding: 5px;
				overflow:hidden;
        text-align: center;
				background: black;
				
				a {
					display:block;
					height:100%;
					cursor:unset;
					position:relative;
					
					img {
						margin:0;
						width:100%;
						height:100%;
						display:block;
					}
				}
			}		
			&[data-fbi-id="1-2"] {
				flex:1 1 auto;	
				padding:40px 0 0 0;
				text-align: center;

				h1 {
					display:flex;
					justify-content: center;

					> span, > a {
						flex:0 0 auto;
					}

					> a {
						display:block;
						width:38px;
						height:38px;
						background-size:34px auto;
						background-position: 7px 5px;
						background-repeat:no-repeat;

						&.auth-v {
							filter:var(--cvr-f-turq-2);
							background-image:url(/incl/img/static/icn/badge-check-solid-full.svg);
						}
						&.auth-uv {
							filter:var(--cvr-f-gray-2);
							background-image:url(/incl/img/static/icn/seal-exclamation.svg);
						}
					}
				}
				h2 {
					font-weight: 400;
			    color: var(--cvr-gray-2);
			    margin: 5px 0 0 0;
				}
			}		
		}
	}
	&[data-fbw-id="2"] {
		
		width:100%;
		max-width:726px;
		flex-direction: row;

		.fbi {
			&[data-fbi-id="2-1"] {
				flex:1 1 auto;
			}
			&[data-fbi-id="2-2"] {
				flex:0 0 auto;
				display: flex;

				a {
					display: block;
          flex: 0 0 auto;
          padding:0 10px 0 24px;
          color:var(--cvr-gray-2);
          position:relative;
          line-height: 44px;
          font-weight:500;
					
					&.for-share {display:none;}

          .icon {
          	display:block;
          	position: absolute;
          	content:"";
          	display: block;
            top: 0;
            left: 0;
            width: 20px;
            height: 44px;
            background-image: url(/incl/img/static/icn/circle-solid.svg);
            background-position: center center;
            background-repeat: no-repeat;
            filter: var(--cvr-f-gray-2);
            opacity: 0.8;

            &.icon--share {
            	background-image: url(/incl/img/static/icn/share-solid.svg);
							background-size: 22px auto;
            }
						&.icon--search {
            	background-image: url(/incl/img/static/icn/search-solid.svg);
							background-size: 17px auto;
            }
            &.icon--qr {
            	background-image: url(/incl/img/static/icn/qr.svg);
            }
          }

          &:hover {
          	color:var(--cvr-body);

          	.icon {
          		filter: var(--cvr-f-body);
          	}
          }
				}
			}
		}
	}
	&[data-fbw-id="3"] {
		width:100%;
		flex-direction: row;

		.fbi {
			&[data-fbi-id="3-1"] {
				flex:0 0 auto;
			}
			&[data-fbi-id="3-2"] {
				flex:1 1 auto;
			}
			&[data-fbi-id="3-3"] {
				flex:0 0 auto;
				text-align:right;
			}
		}
	}
}

h1 {
	font-size:1.8rem;
	margin:0;
}
h2 {
	font-size: 1.25rem;
  margin: 0;
  line-height: 1.4rem;
}
h3 {
	font-size:1.1rem;
	margin:0;
}

.links {
	display:flex;
	padding:20px 0 0 0;
	justify-content: center;

	.link {
		flex:0 0 auto;
		display:block;
		margin-right:15px;
		position: relative;
		height: 40px;
		line-height: 40px;
		min-width:38px;
		background: var(--cvr-gray-4);
		color: var(--cvr-body);
		padding: 0;
		font-size: 1.2rem;
		text-transform: uppercase;
		font-weight: 500;
		border-radius: 7px;
		
		.anchor {
			display: block;
    	line-height: 39px;
		}
		
		&::before {
			display: block;
			content: "";
			position: absolute;
			top: 0;
			left: 10px;
			width: 24px;
			height: 40px;
			background-repeat: no-repeat;
			background-position: center center;
			filter: var(--cvr-f-body);
			background-size: 20px auto;
    }
		&:hover {
			color:var(--cvr-f-body);
			background: var(--cvr-gray-5);
		}
		
		&.link-1 {
			padding: 0 30px 0 55px;
			background-color:var(--cvr-green-2);
			color:var(--cvr-white);
			
			&::before {
				filter: var(--cvr-f-white);
				background-image: url(/incl/img/static/icn/user-plus-solid.svg);
			}
			&:hover {
				color:var(--cvr-white);
				background-color:var(--cvr-green-3);
			}
		}
		
		&.link-2, &.link-3 {
			width:38px;
			
			&::before {
				width: 38px;
        left: 0;
				background-size: 24px auto;
			}
			
			.anchor {display:none;font-size:0;}
		}
		
		&.link-2 {
			&::before {
				background-image: url(/incl/img/static/icn/share-solid.svg);
			}
		}
		
		&.link-3 {
			&::before {
				background-image: url(/incl/img/static/icn/qr.svg);
			}
		}
	}
}
.links-list {
	.ll-i {
		position:relative;
		margin:0 0 15px 0;
		
		a {
			display:block;
		}
		
		button.ll-i__copy {
			background:transparent;
			font-size:0;
			border:0;
			outline:0;
			position:absolute;
			top:0;
			right:0;
			width:44px;
			height:44px;
			margin:0;
			padding:0;
			display:block;
			cursor:pointer;
			
			&::before {
				position:absolute;
				top:0;
				right:0;
				display:block;
				content:"";
				width:44px;
				height:44px;
				background-repeat: no-repeat;
				background-size: 24px auto;
				background-position: center center;
				background-image: url(/incl/img/static/icn/copy.svg);
				filter: var(--cvr-f-gray-2);
			}
			
			&:hover::before {
				filter:var(--cvr-f-body);
			}
			
			&.is-copied {
				&::before {
					background-image: url(/incl/img/static/icn/copy-check.svg);
					filter: var(--cvr-f-green-2);
				}
			}
		}
		> a {
			text-align:center;
			font-size:1.1rem;
			background-color:white;
			color:var(--cvr-body);
			position:relative;
			font-weight:500;
			height: 44px;
			line-height: 44px;
			border-radius: 5px;
			padding: 0 50px;
			box-shadow: var(--cvr-shadow-1);
			transition: all 320ms;
			
			&::before {
				position:absolute;
				top:0;
				left:7px;
				display:block;
				content:"";
				width:30px;
				height:44px;
				background-repeat: no-repeat;
				background-size: 24px auto;
				background-position: center center;
				background-image: url(/incl/img/static/icn/link-solid-full.svg);
				filter: var(--cvr-f-body);
			}
			
			&:hover {
				box-shadow: var(--cvr-shadow-3);
				transition: all 320ms;
			}
		}
		
		&[data-lid="05-1"] > a::before {
			background-image: url(/incl/img/static/icn/link-solid-full.svg);
		}
		
		&[data-lid="01-1"] > a::before {
			background-image: url(/incl/img/static/icn/brand-facebook.svg);
		}
		&[data-lid="01-2"] > a::before {
			background-image: url(/incl/img/static/icn/brand-instagram.svg);
		}
		&[data-lid="01-3"] > a::before {
			background-image: url(/incl/img/static/icn/brand-tiktok.svg);
		}
		&[data-lid="01-4"] > a::before {
			background-image: url(/incl/img/static/icn/brand-youtube.svg);
		}
		&[data-lid="01-5"] > a::before {
			background-image: url(/incl/img/static/icn/brand-feels-color.svg);
			filter:unset;
		}
		&[data-lid="01-6"] > a::before {
			background-image: url(/incl/img/static/icn/brand-threads.svg);
		}
		&[data-lid="01-7"] > a::before {
			background-image: url(/incl/img/static/icn/brand-pinterest.svg);
		}
		&[data-lid="01-8"] > a::before {
			background-image: url(/incl/img/static/icn/brand-reddit.svg);
		}
		&[data-lid="01-9"] > a::before {
			background-image: url(/incl/img/static/icn/brand-snapchat.svg);
		}
		&[data-lid="01-10"] > a::before {
			background-image: url(/incl/img/static/icn/brand-whatsapp.svg);
		}
		&[data-lid="01-11"] > a::before {
			background-image: url(/incl/img/static/icn/brand-telegram.svg);
		}
		&[data-lid="01-12"] > a::before {
			background-image: url(/incl/img/static/icn/brand-x.svg);
		}
		&[data-lid="01-13"] > a::before {
			background-image: url(/incl/img/static/icn/brand-tsocial.svg);
		}
		&[data-lid="01-14"] > a::before {
			background-image: url(/incl/img/static/icn/brand-bluesky.svg);
		}
		
		&[data-lid="02-1"] > a::before {
			background-image: url(/incl/img/static/icn/brand-linkedin.svg);
		}
		&[data-lid="02-2"] > a::before {
			background-image: url(/incl/img/static/icn/brand-github.svg);
		}
		
		&[data-lid="03-1"] > a::before {
			background-image: url(/incl/img/static/icn/brand-omnika.svg);
		}
		&[data-lid="03-2"] > a::before {
			background-image: url(/incl/img/static/icn/brand-academia.svg);
		}
		&[data-lid="03-3"] > a::before {}
		
		&[data-lid="03-4"] > a::before {
			background-image: url(/incl/img/static/icn/brand-orcid.svg);
		}
		&[data-lid="03-5"] > a::before {
			background-image: url(/incl/img/static/icn/brand-gscholar.svg);
		}
		&[data-lid="03-6"] > a::before {}
		
		&[data-lid="04-01"] > a::before {
			background-image: url(/incl/img/static/icn/badge-check-solid-full.svg);
		}
		&[data-lid="04-02"] > a::before {
			background-image: url(/incl/img/static/icn/brand-mylfp.svg);
		}
		&[data-lid="04-03"] > a::before {
			background-image: url(/incl/img/static/icn/brand-mycvr.svg);
		}
	}
}
.answers-list {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	position:relative;
	overflow-x: auto;
	overflow-y: hidden;
	left: calc(-1 * calc(calc(100dvw - 550px) / 2));
	scrollbar-width:thin;
	width:calc(100dvw);
	scrollbar-color: #c7c7c7 transparent;
	padding-bottom: 20px;
	&::-webkit-scrollbar-track {
		background: transparent;
	}
	
	.answer {
		border-radius:15px;
		border:var(--cvr-border);
		aspect-ratio:16/9;
		overflow: hidden;
		flex: 0 0 500px;
		min-width:500px;
		margin-right:20px;

		&:first-of-type {
			margin-left: calc(calc(100dvw - 550px) / 2);
		}
		&:last-of-type {
			margin-right: calc(calc(calc(100dvw - 550px) / 2) + 8px);
		}
		
		iframe, img {
			aspect-ratio:16/9;
			margin:0;
			padding:0;
			outline:none;
			border:0;
			display:block;
			width: 100%;
      height: auto;
		}
	}
}
.sitemap-list {
	> ul {
		list-style-type:none;
		margin:0 0 20px 0;
		padding:0;
		
		> li {
			> h2 {
				margin:0;
				font-size:1rem;
				font-weight:600;
				color:var(--cvr-gray-2);
			}
			> a {
				color:var(--cvr-blue-2);
				
				&:hover {
					color:var(--cvr-blue-3);
				}
			}
		}
	}
}

.header {
	height:74px;
	padding-top:20px;
	backdrop-filter: blur(3px);
	
	> .fbi[data-fbi-id="3-1"] {margin-left: -64px;}
	
	.header__logo {
		display:block;
		position:relative;
		padding:0 0 0 64px;
		height:44px;
		
		.icon, .anchor {display:block;}
		
		.icon {
			position:absolute;
			top:-5px;
			left:0;
			width:54px;
			height:44px;
			background:url(/incl/img/static/icn/brand-aap.svg) center center no-repeat;
			background-size:54px 54px;
		}
		.anchor {
			font-size:1.3rem;
			font-weight:500;
			height:34px;
			line-height:34px;
			color:var(--cvr-body);
		}
	}
	.header__menu {
		> ul {
			list-style-type:none;
			margin:0;
			padding:0;
			display:flex;
			justify-content:end;
			
			> li {
				list-style-type:none;
				
				> a {
					display:block;
					font-size:1rem;
					line-height:34px;
					height:34px;
					position:relative;
					border-radius:5px;
					
					.anchor {
						height:34px;
						line-height:34px;
					}
					
					&.for-search {
						margin-right: 15px;
						position: relative;
						height: 34px;
						line-height: 34px;
						min-width: 34px;
						border-radius:5px;
						font-size:0;
						background: var(--cvr-gray-4);
						color: var(--cvr-body);
						
						&::before {
							display: block;
							content: "";
							position: absolute;
							top: 0;
							left: 0;
							width: 34px;
							height: 34px;
							background-repeat: no-repeat;
							background-position: center center;
							background-size: 17px auto;
							filter: var(--cvr-f-body);
              background-image: url(/incl/img/static/icn/search-solid.svg);
						}
						
						&:hover {
							background: var(--cvr-gray-5);
						}
					}
					
					&.for-ask {
						padding: 0 10px 0 40px;
            background-color: var(--cvr-green-2);
            color: var(--cvr-white);
						text-transform:uppercase;
						font-weight:500;
						
						&::before {
							display: block;
							content: "";
							position: absolute;
							top: 0;
							left: 10px;
							width: 24px;
							height: 34px;
							background-repeat: no-repeat;
							background-position: center center;
							background-size: 20px auto;
							filter: var(--cvr-f-white);
              background-image: url(/incl/img/static/icn/user-plus-solid.svg);
						}
						
						&:hover {
							background-color: var(--cvr-green-3);
						}
					}
				}
			}
		}
	}
}

.partners-list {
	.pl-i {
		position:relative;
		padding:12px 0 12px 59px;
		border-bottom:var(--cvr-border);
		
		.pl-i__icon {
			position:absolute;
			top:12px;
			left:0;
			width:44px;
			height:44px;
			border-radius:8px;
			padding: 6px;
			border:var(--cvr-border);
			
			img {width:32px;height:32px;}
		}
		.pl-i__main {
			.main-title {
				margin:0;
				font-size:1rem;
			}
			.main-sub {
				margin:0 0 10px 0;
				font-size:.8rem;
				color:var(--cvr-gray-2);
			}
			.main-desc {
				font-size: .9rem;
				margin-bottom:5px;
				
				a {
					color:var(--cvr-blue-2);
				}
			}
		}
		
		.desc-offer {
			margin-top:7px;
			display:block;
			color:var(--cvr-gray-2) !important;
			font-size:.8rem;
			
			> span {color:var(--cvr-gray-2);}
			
			.offer-amount {font-weight:500;}
			.offer-code {border-bottom:1px dashed black;}
			.offer-claim {font-weight:500;color:var(--cvr-green-3);}
		}
	}
}

.merch-list {
	width:calc(100% + 40px);
	
	h2 {
		color:var(--cvr-gray-2);
	}
	
	> ul {
		list-style-type:none;
		display:flex;
		flex-wrap:wrap;
		margin:15px 0 20px 0;
		padding:0;
		
		> li {
			flex:0 0 calc(50% - 30px);
			margin:0 20px 20px 0;
			
			> a {
				display:block;
				color:var(--cvr-body);
				
				.ml-img {
					border:var(--cvr-border);
					border-radius:10px;
					overflow:hidden;
					margin:0 0 10px 0;
					position: relative;
					transition: all 320ms;
					top:0;
					
					img {
						width:100%;
						height:auto;
					}
					
					&:hover {
						top:-5px;
						box-shadow:var(--cvr-shadow-1);
						transition: all 320ms;
					}
				}
				.ml-info {
					.info-title {
						margin:0;
						font-weight:500;
						font-size:1rem;
						color:var(--cvr-body);
					}
					.info-specs {
						font-size:.85rem;
						color:var(--cvr-gray-2);
						
						.spec-4 {
							font-weight:500;
							color:var(--cvr-green-2);
						}
					}
				}
			}
		}
	}
}

.answer-item {
	.ai__video {
		border-radius: 10px;
    border: var(--cvr-border);
		aspect-ratio:16/9;
		background-color:white;
		position:relative;
		overflow:hidden;
		
		iframe, video {
			aspect-ratio:16/9;
			background-color:white;
		}
		img {width:100%;}
		
		.no-video {
			.label {
				position:absolute;
				top:50%;
				left:50%;
				display: inline-block;
				transform:translateX(-50%) translateY(-50%);
				white-space:nowrap;
				height:38px;
				background-color:var(--cvr-red-3);
				color:white;
				line-height:36px;
				font-weight:500;
				border-radius: 16px;
				padding:0 16px;
				font-size:1rem;
				z-index:1;
			}
			img {opacity:0.15;}
		}
	}
	.ai__title {
		display:flex;
		margin:10px 0 20px 0;
		
		.title-main {
			flex:1 1 auto;
			
			h1 {
				margin:0;
				font-size:1.2rem;
			}
		}
		.title-aside {
			flex:0 0 89px;
			display:flex;
			justify-content: end;
			
			> a {
				flex:0 0 34px;
				display:block;
				height:34px;
				background-color: var(--cvr-gray-4);
        color: var(--cvr-body);
				position:relative;
				font-size:0;
				border-radius:5px;
				
				&::before {
					display: block;
					content: "";
					position: absolute;
					top: 0;
					left: 0;
					width: 34px;
					height: 34px;
					background-repeat: no-repeat;
					background-position: center center;
					background-size: 22px auto;
					filter: var(--cvr-f-body);
				}
				
				&:hover {
					background-color: var(--cvr-gray-5);
				}
				
				&.for-share {
					margin-right:10px;
					&::before {background-image: url(/incl/img/static/icn/share-solid.svg);}
				}
				&.for-qr {
					&::before {background-image: url(/incl/img/static/icn/qr.svg);}
				}
			}
		}
	}
	.ai__info {
		.info-question {
			padding-right:150px;
			margin-bottom:20px;
			
			.q-meta {
				padding: 0 0 7px 10px;
    		font-size: .85rem;
				
				> span {
					display:inline-block;
					vertical-align:top;
					line-height: 16px;
				}
			}
			.meta-requester {font-weight:500;}
			.meta-sep, .meta-date {color:var(--cvr-gray-2);}
			.meta-avatar {
				width:18px;
				height:18px;
				background-color:white;
				border-radius:50%;
			}
			.q-text {
				border-radius:10px;
				background-color:var(--cvr-gray-1);
				padding:7px 12px 10px 12px;
				
			}
		}
		.info-answer {
			padding-left:150px;
			margin-bottom: 20px;
			clear: both;
			
			.a-meta {
				padding: 0 0 7px 10px;
    		font-size: .85rem;
				line-height: 16px;
				
				> span {
					display:inline-block;
					vertical-align:top;
				}
				
				.meta-avatar {
					width:18px;
					height:18px;
					background-color:white;
					border-radius:50%;
				}
				.meta-psl {font-weight:500;}
				
				.meta-date {
					color:var(--cvr-gray-2);
				}
			}
			.a-text {
				padding:7px 12px 10px 12px;
				border-radius:10px;
				overflow:hidden;
				color:white;
				position:relative;
				background-color:var(--cvr-blue-2);
			}
			
			&.has-link {
				max-width: 450px;
    		float: right;
				
				.a-text {
					padding:0;
					display:block;
					color:white;
					border:var(--cvr-border);
					
					.at-img {
						img {
							display:block;
							width:100%;
						}
					}
					.at-wrap {position:relative;}
					.at-msg {
						padding:7px 64px 0 12px;
						font-size:.8rem;
					}
					.at-link {
						display:block;
						padding:7px 64px 10px 12px;
						color:white;
						
						.icon {
							display:block;
							position:absolute;
							top:50%;
							right:10px;
							font-size:0;
							width:44px;
							height:44px;
							background-position:center center;
							background-repeat: no-repeat;
							background-size:28px 28px;
							filter:var(--cvr-f-white);
							transform: translateY(-50%);
						}
						.anchor {
							display:block;
							color:white;
							font-size:.7rem;
							opacity:0.85;
						}
					}
				}
			}
		}
	}
}

.page-item {
	.pi__banner {
		position:relative;
		text-align:center;
		padding:40px 0 50px 0;
		margin:0 0 20px 0;
		border-top: var(--cvr-border);
		background:white;
    border-bottom: var(--cvr-border);
		
		h1 {
			font-weight:600;
			margin:0 0 10px 0;
			font-size: 2.5rem;
		}
		h2 {
			margin:0;
			font-weight:400;
			opacity:0.8;
			font-size:1.15rem;
		}
	}
}

.follow {
	&.for-footer {
		padding: 5px 0 5px 0;
		margin:50px 0 0 0;
		border-top:var(--cvr-border);
		border-bottom:var(--cvr-border);
	}
	&.for-about {
		padding: 5px 0 5px 0;
		margin:0 0 20px 0;
		border-top:var(--cvr-border);
		border-bottom:var(--cvr-border);
	}
	
	.social-menu {
		> ul {
			display: flex;
			margin: 0;
			padding: 0;
			list-style-type: none;
			justify-content: end;
			
			> li {
				flex: 0 0 auto;
				border-radius: 7px;
				margin-right: 5px;
				
				&:hover {
					background-color: #dadada;
				}
				&:last-of-type {margin-right:0;}
				
				&.lead {
					margin-right: 30px;
					border-radius: 0;
					flex: 1 1 auto;
					
					&:hover {background-color:transparent;}
					.l-main {
						font-weight: 500;
						font-size: 1.2rem;
						line-height: 34px;
						height: 34px;
					}
				}
				
				> a {
					display: block;
					width: 34px;
					height: 34px;
					background-repeat: no-repeat;
					background-position: center center;
					background-size: 20px auto;
					border-radius: 7px;
					filter: var(--cvr-f-black);
					
					&[data-brand="web"] {
						background-image: url(/incl/img/static/icn/brand-mydomains.svg);
        	}
					&[data-brand="mylfp"] {
						background-image: url(/incl/img/static/icn/brand-mylfp.svg);
        	}
					&[data-brand="linkedin"] {
						background-image: url(/incl/img/static/icn/brand-linkedin.svg);
        	}
					&[data-brand="linkboss"] {
						background-image: url(/incl/img/static/icn/brand-linkboss.svg);
						filter:var(--cvr-f-turq-2);
						
						&:hover {
							filter:var(--cvr-f-turq-3);
						}
        	}
					&[data-brand="gscholar"] {
						background-image: url(/incl/img/static/icn/brand-gscholar.svg);
        	}
					&[data-brand="omnika"] {
						background-image: url(/incl/img/static/icn/brand-omnika.svg);
        	}
					&[data-brand="feels"] {
						background-image: url(/incl/img/static/icn/brand-feels-color.png);
        	}
					&[data-brand="x"] {
						background-image: url(/incl/img/static/icn/brand-x.svg);
        	}
					&[data-brand="reddit"] {
						background-image: url(/incl/img/static/icn/brand-reddit.svg);
        	}
					&[data-brand="youtube"] {
						background-image: url(/incl/img/static/icn/brand-youtube.svg);
        	}
				}
			}
		}
	}
}

.banner-menu {
	padding: 20px 0 0 0;
	
	> ul {
		display: flex;
		margin: 0;
		padding: 0;
		list-style-type: none;
		justify-content: center;

		> li {
			flex: 0 0 auto;
			border-radius: 7px;
			margin-right: 5px;

			&:hover {
				background-color: #dadada;
			}
			&:last-of-type {margin-right:0;}

			> a {
				display: block;
				width: 44px;
				height: 44px;
				background-repeat: no-repeat;
				background-position: center center;
				background-size: 28px auto;
				border-radius: 7px;
				filter: var(--cvr-f-black);

				&[data-brand="web"] {
					width:auto;
					padding: 0 48px 0 10px;
					line-height:42px;
					font-weight:500;
					font-size: 1.2rem;
					color:var(--cvr-body);
					
					background-image: url(/incl/img/static/icn/brand-mydomains.svg);
					background-position: calc(100% - 10px) center;
				}
				&[data-brand="feels"] {
					background-image: url(/incl/img/static/icn/brand-feels-color.png);
				}
				&[data-brand="x"] {
					background-image: url(/incl/img/static/icn/brand-x.svg);
				}
				&[data-brand="reddit"] {
					background-image: url(/incl/img/static/icn/brand-reddit.svg);
				}
				&[data-brand="youtube"] {
					background-image: url(/incl/img/static/icn/brand-youtube.svg);
				}
			}
		}
	}
}

.aap-form {
		form {margin:15px 0 0 0;}
		
		.form-row {
			margin-bottom:15px;
			
			&:last-of-type {margin-bottom:0;}
		}
		.form-submit {margin-top: 15px;}
		.col.help {font-size:.7rem;color:gray;margin-top:5px;}
		.col.consent {
			white-space: nowrap;
			padding-left:23px;
		}
		
		input, textarea, button {
			margin:0;
			padding:0;
			outline:0;
			border:0;
			background-color:transparent;
			display:block;
			width:100%;
			font-family:system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
			resize:none;
			font-size:.95rem;
		}
		
		input {
			height: 34px;
			line-height: 30px;
		}
		
		input, textarea {
			padding: 5px 10px;
			border: var(--cvr-border);
			border-radius: 5px;
			margin: 0;
			outline: 2px solid var(--cvr-border-color);
			vertical-align: top;
			width: 100%;
			background: white;
			color: var(--cvr-body);
			
			&:active, &:focus {
				outline: 2px solid var(--cvr-blue-2);
      }
		}
		
		.check-wrap {
			display:inline-block;
			border: 3px solid var(--cvr-border-color);
			border-radius:5px;
			width: 18px;
			height: 18px;
			vertical-align: top;
			overflow: hidden;
			margin:-3px 0 0 -23px;
			
			&:hover {
				border:3px solid var(--cvr-blue-2);
			}
		}
		input[type="checkbox"] {
			display:block;
			width:1.1rem;
			height:1.1rem;
			margin:-.07rem 0 0 -.1rem;
			border-radius:5px;
			border:0;
			outline:0;
			cursor:pointer;
		}
		
		label {
			display: inline-block;
			white-space: break-spaces;
			font-size: .8rem;
			height: 16px;
			line-height: 16px;
			margin-top:-3px;
			cursor:pointer;
			vertical-align: top;
		}
		button {
			cursor:pointer;
			text-transform:uppercase;
			font-size:1rem;
			color:white;
			font-weight:500;
			background-color:var(--cvr-blue-2);
			height:38px;
			line-height:38px;
			border-radius:5px;
			
			&[disabled] {
				cursor:not-allowed;
				background-color:#8c8c8c;
			}
		}
	}

body[data-page-type="answer"] {
	.follow {
		margin-top: -18px;
    border-top: 0;
	}	
}
body[data-page-type="page"] {
	section.head {
		overflow: hidden;
	}
	.follow.for-footer {
		margin-top: -18px;
    border-top: 0;
	}	
}

ul {
	&[data-menu-id="1"] {
		margin:0;
		padding:0;
		list-style-type:none;
		display:flex;

		li {
			flex:0 0 auto;

			a {
				display:block;
				padding:0;
				margin-left: 10px;
				height:44px;
				line-height:44px;
				font-weight:500;
				color:var(--cvr-gray-2);
				position:relative;

				&::after {
					position:absolute;
					display: block;
					content: "";
					bottom:0;
					left:0;
					width:100%;
					height:4px;
					border-radius: 4px 4px 0 0;
					background-color: transparent;
				}
				&:hover {
					color:var(--cvr-body);
				}
			}

			&.active a {
				color:var(--cvr-gsc-2);
				filter: unset;
				
				&::after {
					background-color: var(--cvr-gsc-2);
				}
			}
			
			&#menuTop {
				a {
					width:34px;
					margin-left:10px;
					background-repeat: no-repeat;
					background-size: 32px 32px;
					background-position: center 8px;
					background-image: url(/incl/img/static/icn/brand-aap-black-2.svg);
					filter: var(--cvr-f-gray-2);
					
					&:hover {
						filter: var(--cvr-f-body);
					}
				}
				
				&.active {
					a {
						margin-left:0;
						filter:unset;
						
						&[data-gsc-id="3"] {
							background-image: url(/incl/img/static/icn/brand-aap-black-2.svg);
						}
						
					}
				}
			}
			&.show-480 {display:none;}
		}
	}
	
	&.more-links {
		margin:0;
		padding:15px 0 0 0;
		list-style-type:none;
		
		li {
			margin-bottom: 5px;
			
			a {
				display:block;
				border-radius:7px;
				height:40px;
				line-height:38px;
				font-size:1.2rem;
				padding:0 20px 0 55px;
				position:relative;
				color:var(--cvr-body);
				font-weight: 500;
				
				&::before {
					display:block;
					position:absolute;
					content:"";
					top:0;
					left:0;
					width:40px;
					height:40px;
					background-repeat:no-repeat;
					background-size: 24px auto;
					background-position:center center;
					background-image:url(/incl/img/static/icn/link-solid-full.svg);
					filter:var(--cvr-f-body);
				}
				&:hover {
					color:var(--cvr-body);
					background-color: var(--cvr-gray-1);
				}
				
				&.for-mylfp {
					&::before {
						background-image:url(/incl/img/static/icn/brand-mylfp.svg);
					}
				}
				&.for-official-site {
					color:var(--cvr-purple-3);
					
					&::before {
						background-size: 34px auto;
						filter:unset;
						background-image:url(/incl/img/static/icn/badge-check-solid-full-purple-3.svg);
					}
					
					&:hover {color:var(--cvr-purple-3);}
				}
				&.for-linkedin {
					&::before {
						background-image:url(/incl/img/static/icn/linkedin-in-brands-solid-full.svg);
					}
				}
				&.for-x {
					&::before {
						background-image:url(/incl/img/static/icn/x-twitter-brands-solid-full.svg);
					}
				}
				&.for-omnika {
					&::before {
						background-image:url(/incl/img/static/icn/brand-omnika.svg);
					}
				}
				&.for-gscholar {
					&::before {
						background-image:url(/incl/img/static/icn/brand-gscholar.svg);
					}
				}
				&.for-academia {
					&::before {
						background-image:url(/incl/img/static/icn/brand-academia.svg);
					}
				}
				&.for-orcid {
					&::before {
						background-image:url(/incl/img/static/icn/brand-orcid.svg);
					}
				}
			}
		}
	}
}
.card {
	margin-bottom:20px;

	.card__head {
		text-align:center;
		padding-top: 30px;
	}
	.card__body {
		padding:0;

		.cb__banner {
			text-align:center;
			border-top:var(--cvr-border);
			border-bottom:var(--cvr-border);
			padding:30px 0;
			margin-bottom:20px;

			img {
				width:70%;
				max-width:300px;
			}
		}
		
		.cb-block {
			padding: 15px 0 15px 20px;
			border-bottom: var(--cvr-border);

			&:last-child {border-bottom:0 !important;}
			
			h3 {
				font-size: .9rem;
				color: var(--cvr-gray-2);
				margin: 0 0 5px 0;
				font-weight: 400;
				text-transform:uppercase;
			}
		}
	}

	h2 {
		margin:0 0 5px 0;
		
		&.has-line {
			position:relative;
			margin-bottom: 20px;
			
			&::before {
				display:block;
				width:100%;
				height:0;
				content:"";
				position:absolute;
				top:11px;
				left:0;
				z-index:1;
				border-bottom:2px solid #b9b9b9;
			}
			.anchor {
				display:inline-block;
				background: var(--cvr-bg-2);
				color:#a6a6a6;
				font-size:1.6rem;
				font-weight: 600;
				padding:0 5px;
				position:relative;
				z-index:2;
			}
		}
	}
	h3 {
		font-size: 1.25rem;
    margin: 0 0 5px 0;
    line-height: 1.4rem;
	}

	p {
		margin:0 0 10px 0;
	}
	p.lead {
		margin:0 0 20px 0;
		color:var(--cvr-gray-2);
	}
}
.bold-500 {font-weight:500;}
.hide {display:none !important;}
#toast-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}
.toast {
    background-color: var(--cvr-body);
    color: white;
    padding: 15px;
    margin-top: 10px;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    opacity: 0;
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
    transform: translateY(20px);

    &.show {
    	opacity: 1;
    	transform: translateY(0);
    }
}
@keyframes infiniteRotate {
	from {
		transform: rotate(0deg); /* Start at 0 degrees */
	}
	to {
		transform: rotate(360deg); /* Rotate to 360 degrees */
	}
}
@keyframes lfpCardFade {
	0%   {
		box-shadow: 0px 0px 17px -5px var(--cvr-gray-3);
	}
	10%	{
		box-shadow: 0px 0px 17px -5px var(--cvr-blue-2);
	}
	20%	{
		box-shadow: 0px 0px 17px -5px var(--cvr-green-2);
	}
	30%	{
		box-shadow: 0px 0px 17px -5px var(--cvr-gray-3);
	}
	40%   {
		box-shadow: 0px 0px 17px -5px var(--cvr-gold-2);
	}
	50%	{
		box-shadow: 0px 0px 17px -3px var(--cvr-turq-2);
	}
	60%   {
		box-shadow: 0px 0px 17px -2px var(--cvr-orange-2);
	}
	70%	{
		box-shadow: 0px 0px 17px 0px var(--cvr-purple-2);
	}
	80%   {
		box-shadow: 0px 0px 17px -2px var(--cvr-magenta-2);
	}
	90%	{
		box-shadow: 0px 0px 17px 0px var(--cvr-gray-2);
	}
	100% {
		box-shadow: 0px 0px 17px -2px var(--cvr-gray-3);
	}
}

@media only screen and (max-width: 768px) {
	.links {
    .link {
    	height: 34px !important;
      line-height: 34px !important;
      font-size: 1.1rem !important;

      &::before {height: 34px;}

      .anchor {line-height: 34px;}
			&.link-1 {
				padding: 0 15px 0 40px;
			}
    	&.link-2 {
				padding:0;
				
				.anchor {display:none;}
				
				&::before {
					left:0;
					width:38px;
				}
			}
		}
	}
	section {
		&.body {
    	width: 100dvw;
    }
    &.head {
      &.show-submenu {
        #menuInner {
        	top: 0;
			    left: 0;
			    border-radius: 0;
			    height: 64px;
			    width: 100dvw;
    			max-width: 100dvw;
        }
      }
    }
	}
	section.head.show-submenu {
		.fbw {
	    &[data-fbw-id="2"] {
	    	.fbi {
	        &[data-fbi-id="2-2"] {
	        	padding-right:15px;

	          a {
					    padding: 0 10px 0 34px;
					    text-align: center;

					    .icon {
					    	width: 26px;
						    height: 26px;
						    left: 0;
						    top: 0;
								width: 38px;
                height: 64px;
					    }
	          	.anchor {
	          		display: block;
								height: 64px;
								line-height: 64px;
	          	}
	          }
	        }
	      }
	    }
		}

		ul {
	    &[data-menu-id="1"] {
	      li {
	        a {
	        	height: 64px;
	    			line-height: 64px;
	        }

	        &#menuTop {
	        	width: 64px;
						
				    text-align: center;
				    border-right: var(--cvr-border);
						
						a {
							width:64px;
							margin-left:0;
							background-size: 46px 46px;
							background-position: center center;
						}
	        }
	      }
	    }
		}
	}
	.sspy {
    scroll-margin: 64px;
	}
	.row {
    &[data-row-id="1"] {
			
		}
  }
	.header {
    .fbi[data-fbi-id="3-1"] {
    	margin-left: 0 !important;
    }
	}
	
	section {
    &.head {
    	.bdrop {
    		height:485px;

    		&::after {
    			height: 170px;
    		}

	      &[data-bdrop-id="1"]::before {
	      	top: -22dvw;

	      	&::after {
	      		height:487px;
	      	}
	      }
	      &[data-bdrop-id="4"]::before {
	      	top: -38px;
	      }
	    }
    }
  }
	body[data-page-type="answer"] {
		.row {
			max-width: unset;
			&[data-row-id="1"] {
      	height: 75px;
			}
		}
		.header {
			> .fbi[data-fbi-id="3-1"] {
				margin-left:-5px;
			}
		}
		.answer-item {
			width:100%;
			
   		.ai__video {
      	iframe {
					width: 100%;
				}
			}
			.ai__info {
				.info-question, .info-answer {
					padding-right:unset;
					padding-left:unset;
					max-width:400px;
				}
				.info-answer {
					float: right;
					&.has-link {max-width: 300px;}
				}
			}
		}
	}
}
@media only screen and (max-width: 601px) {
	.hide-600 {display:none !important;}
	
	.answers-list {
			left:-20px;
			
			.answer {
				flex: 1 1 auto;
        min-width: calc(100% - 40px);
        margin-right: 20px;
				
				&:first-of-type {
        	margin-left: 20px;
      	}
				&:last-of-type {
        	margin-right: 20px;
      	}
			}
	}
	
	body[data-page-type="answer"] {
		.header {
			height:75px;
			width:calc(100% + 40px);
			margin-left:-20px;
			padding:20px 20px 0 20px;
			
    	.header__logo {
				.icon {height:34px;top:0;}
        .anchor {display:none;}
    	}
		}
  	.answer-item {
    	.ai__video {
				width: calc(100% + 40px);
    		margin-left: -20px;
				border-radius: 0px;
				border-left: 0;
				border-right: 0;
    	}
  	}
	}
	.page-item {
    .pi__banner {
			padding:40px 0px 50px 0px;
			h1 {
				font-size:2rem;
			}
		}
	}
	
	.follow.for-about {
    .social-menu {
    	> ul {
				justify-content: center;
				flex-wrap:wrap;
				
				> li {
					&.lead {flex:1 1 100%;margin:0 0 10px 0;text-align:center;}
				}
			}
		}
	}
}
@media only screen and (max-width: 560px) { 
	section.head.show-submenu {
		.fbw {
			&[data-fbw-id="2"] {
				.fbi {
					&[data-fbi-id="2-2"] {
						a {
							padding:0 !important;
							width:42px;

							.anchor {display:none;}
							.icon {left:10px;}

							&:last-of-type {
								margin-right: 0;
							}
						}
					}
				}
			}
		}
	}
	
	section.head.show-submenu {
		#menuInner .fbi[data-fbi-id="2-2"] {
			a .anchor {display:none;}
		}
	}
	.header {
    .header__logo {
      .anchor {display:none;}
  	}
	}
}

@media only screen and (max-width: 480px) {
	.hide-480 {display:none;}
	.show-480 {display:block !important;}
	.fbw[data-fbw-id="2"] {
  	.fbi[data-fbi-id="2-2"] a {
			width: 44px;
    	padding: 0;
			margin-right:-5px;
			
			.icon {
				width:44px;
				background-position:center center;
			}
			.anchor {display:none;}
		}
	}
    
									
	h1 {
    font-size: 1.4rem;
    > a {
      width: 28px !important;
      height: 32px !important;
      background-size: 28px auto !important;
      background-position: 3px 3px !important;
    }
	}
	h2 {
		font-size: 1.2rem;
	}
}